import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 生产计划完成率报表
 * @param query
 * @returns {*}
 */
export const listPlanCompletionRateReport = (query): AxiosPromise<[]> => {
  return request({
    url: '/mes/prodReport/planCompletionRateReport',
    method: 'get',
    params: query
  });
};

